/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

#content {
margin-top: 50px;
}
  
.home #content {
margin-top: 0px !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

@media only screen and (min-width: 900px) {
	
.header-widget {
width: 100% !important;
position: absolute;
}
	  
a.facebook-top {
position: absolute;
margin-top: -34px;
}
	  
a.phone-top {
display: none;	  
}
	  
a.quote-top {
display: none;	  
}
	  
}

div#header-container {
  border-bottom: solid 2px #e6e6e6;
}

#wrapper #nav-container {
	float: right;
  	margin: 0;
  	padding: 0;
  	background: none;
}

#logo img {
  	width: auto;
  	margin: 7px 0;
}

/* Revolution Slider Styles */

.tp-caption.black h2 {
font-size: 48px !important;
color: #ffffff !important;
background: rgba(0, 0, 0, 0.8);
padding-left: 30px !important;
padding-right: 100px !important;
padding-top: 10px !important;
padding-bottom: 10px !important;
}
	
.tp-caption.black h2 a {
color: #ffffff !important;
padding-left: 30px !important;
}
		
.tp-caption.black h2:before {
content:"\f0da";
font-family: FontAwesome;
height: 14px;
width: 14px;
color: #F36F32;
}
		
		
.tp-caption.black h2 a:hover {
text-decoration: none;
}


/* Navigation Styles (Main Menu) */

ul#main-nav.nav.fl {
	margin-top: -1px;
    margin-bottom: -1px;
	margin-right: 0;
    text-transform: uppercase;
}

@media only screen and (min-width: 900px) {
  
#main-nav li a {
 	padding: 3em 1.5em 3em 1.5em !important;
}
  
  #main-nav ul.sub-menu li a {
	padding: 0.7em 1em !important;
  }
  
}

#nav-container {
	background: transparent !important;
} 

#navigation {
	background: transparent !important;
}

/* Top Nav Styles */

ul#top-nav.nav.top-navigation.fl {
	float: right;
	text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
}

li#menu-item-26.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-26 a {
	color: #88b1f7;
	border: solid 1px #2f65c1;
	border-radius: 5px;
}

li#menu-item-27.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-27 a {
	font-size: 16px;
    padding-left: 40px!important;
}

li#menu-item-27.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-27 a:before {
  content: "";
  background: url('/wp-content/uploads/2015/03/phone-icon.png') no-repeat;
  font-family: FontAwesome;
  width: 18px;
  height: 18px;
  position: absolute;
  margin-left: -25px;
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.wpb_gallery .wpb_flexslider .flex-control-paging {
display: none;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer {
padding: 50px 0 !important;
}

#footer .col-left {
margin-bottom: 0px !important;
text-align: center;
float: none;
}

#footer .col-left p {
color: #f36f32;
font-size: 16px;
}

#footer .col-right {
text-align: center;
float: none;
}

#footer .col-right p {
color: #7f7f7f;
font-size: 14px;
}


/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */


/* Gravity Forms Styles */

::-webkit-input-placeholder {
   color: #7b7b7b;  
   font-size: 14px;
}
:-moz-placeholder { /* Firefox 18- */
   color: #7b7b7b;  
   font-size: 14px;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #7b7b7b;  
   font-size: 14px; 
}
:-ms-input-placeholder {  
   color: #7b7b7b;  
   font-size: 14px;
}


.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
background: #eeeeee;
width: 98.4% !important;
padding-top: 10px;
padding-bottom: 10px;
border-radius: 0px;
}
	
.gform_wrapper textarea.medium {
background: #eeeeee;
width: 98.4% !important;
}

.gform_wrapper textarea.small {
width: 99% !important;
border-radius: 0px;
border: solid 1px #E6E6E6;
padding: 10px 5px !important;
background: #EEEEEE;
}
	
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
width: 100%;
position: relative;
font-size: 20px;
border-radius: 0px;
}
	

/* Home GF Forms Styles */

.page-id-8 .gform_wrapper h3.gform_title {
color: #ffffff;
font-size: 24px;
}
	
.page-id-8 .gform_wrapper .top_label input.medium, .page-id-8 .gform_wrapper .top_label select.medium {
width: 99.5% !important;
border-radius: 0px;
border: none;
padding-top: 15px;
padding-bottom: 15px;
margin-bottom: 0px;
}
	
.page-id-8 .gform_wrapper textarea.medium {
width: 99.5% !important;
border-radius: 0px;
border: none;
padding-top: 15px;
padding-bottom: 15px;
}
	  
.page-id-8 .gform_wrapper .gform_footer input.button, .page-id-8 .gform_wrapper .gform_footer input[type=submit] {
background: #F36F32;
border-radius: 0px;
font-size: 22px !important;
width: 90%;
position: absolute;
margin-top: -30px;
}


/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

.testimonials-widget-testimonial .join-title:before, .testimonials-widget-testimonial .join-location:before, .testimonials-widget-testimonial .join:before {
content: "\a" !important;
white-space: pre;
}

.entry blockquote:before {
display: none;
}

.entry blockquote {
padding: 10px 20px 10px 20px !important;
text-align: center;
border-bottom: solid 2px #d3d3d3;
border-top: solid 2px #d3d3d3;
margin-bottom: 20px;
}
  
.testimonials-widget-testimonial cite, .testimonials-widget-testimonial div.credit {
text-align: center !important;
}

.testimonials-widget-testimonial .author {
font-size: 23px;
color: #17499F;
font-weight: bold;
}
	
.testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
content: "" !important;
}

.bx-wrapper .bx-controls-auto {
display: none;
}

/* Homepage styles */

.home-quote .vc_col-sm-4 {
position: relative;
z-index:999;
background: rgba(0, 0, 0, 0.8);
margin-top: 50px;
padding: 20px;
}

.home-box-reasons h3 {
color: #ffffff !important;
}
	
.home-box-reasons .aio-icon-header h3.aio-icon-title {
color: #ffffff;
}

.home-box-reasons .aio-icon-header+.aio-icon-description {
margin-top: 0px !important;
padding-left: 34px;
color: #6e6e6e;
font-size: 15px;
}

.home-box-reasons .aio-icon-box, .home-box-reasons .wpb_column>.wpb_wrapper .aio-icon-component .aio-icon-box {
margin-bottom: 15px !important;
}

.home-box-get-now .wpb_call_to_action {
background-color: transparent !important;
padding: 0px !important;
border: none !important;
}

.home-box-get-now h3 {
color: #ffffff !important;
}

.home-box-get-now .wpb_call_to_action .wpb_call_text, .home-box-get-now #content .wpb_call_to_action .wpb_call_text {
color: #f36f32;
font-size: 30px;
}

.home-box-get-now .cta_align_bottom .wpb_button {
border: solid 3px #f36f32;
background: transparent;
color: #ffffff;
text-shadow: none;
font-size: 48px;
border-radius: 10px;
padding-left: 70px;
padding-right: 70px;
padding-top: 15px;
padding-bottom: 15px;
}

/* Curtains Page styles */

.steps h3 {
margin-bottom: 0px;
}

.steps p {
padding-left: 100px;
}

.steps h3 strong {
color: #f36f32;
}

.step1 h3 {
margin-bottom: 0px;
}

.step1 p {
padding-left: 100px;
}

.step1 h3 strong {
color: #f36f32;
}

@media only screen and (min-width: 900px) {
  
.step1 .vc_col-sm-4 {
margin-top: -12px;
position: relative;
z-index: 999;
margin-bottom: -50px;
padding-top: 30px !important;
padding-bottom: 100px !important;
width: 29.2%;
}
		
}		

@media only screen and (max-width: 900px) {
  
.step1 .vc_col-sm-4 {
background: #17499f !important;
width: 100% !important;
padding: 20px !important;
margin-bottom: 0px;
margin-top: 0px;
}
		
}
	  
.step1 .vc_col-sm-4 h4 {
color: #ffffff !important;
font-weight: normal;
}

.step1 .vc_col-sm-4 h4 a {
color: #b7cbff !important;
}

.brands-like ul {
padding: 0 0 0 10px !important;
}

.brands-like ul li {
font-size: 20px;
text-transform: uppercase;
line-height: 40px;
list-style-type: none !important;
}

.brands-like ul li:before {
font-family: FontAwesome;
content:"\f00c";
padding-right: 10px;
color: #f36f32;
}

.styles .aio-icon-header h3.aio-icon-title {
font-size: 24px !important;
font-weight: normal;
}
	  
.step3 img {
border-top: solid 1px #b1b1b1 !important;
border-bottom: solid 1px #b1b1b1 !important;	
}


/* Blinds Page styles */

.blinds img {
margin-bottom: -25px;
}

.bg-orange .save {
padding-top: 50px;	
}

.bg-orange .save h3 {
color: #000000 !important;
font-size: 58px;
text-align: center;
margin-bottom: 0px;
line-height: 58px;
}
	
.bg-orange .save h2 {
color: #000000 !important;
font-size: 180px;
line-height: 150px;
text-align: center;
}
	
.bg-orange .custom {
padding-top: 50px;		
}

.bg-orange .custom h2 {
color: #ffffff !important;
font-weight: normal;
font-size: 45px;
line-height: 45px;
}
	
.bg-orange .custom h3 {
color: #ffffff !important;
font-weight: normal;
line-height: 30px;
}
		
.bg-orange .custom h5 {
color: #ffffff !important;
text-transform: uppercase;
font-weight: normal;
}

@media only screen and (min-width: 900px) {
  
  body #top ul.nav li a {
	font-size: 1em;
	line-height: 1.2em;
  }
  
.bg-orange .quote {
padding-top: 50px;
width: 29.2%;
margin-top: -12px;
padding-bottom: 190px;
z-index: 9999;
position: relative;
margin-bottom: -27px;
}
	  
}
	
@media only screen and (max-width: 900px) {
	
  .bg-orange .quote {
  background: #17499f !important;
  padding: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
  }
			
  .contact-us {
  font-size: 28px !important;
  width: 75% !important;
  margin-left: 10px !important;
  line-height: 28px !important;
  }
			
  .free-quote {
  font-size: 28px !important;
  width: 75% !important;
  margin-left: 10px !important;
  line-height: 28px !important;
  }
	
  .quote-box {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
  }
	
  .contact-us-rb {
  font-size: 28px !important;
  width: 75% !important;
  margin-left: 10px !important;
  line-height: 28px !important;
  }
		  
  .free-quote-rb {
  font-size: 28px !important;
  width: 75% !important;
  margin-left: 10px !important;
  line-height: 28px !important;
  }
  
  .bg-orange .save h2 {
  font-size: 70px !important;
  line-height: 60px !important;
  }
	  
  .bg-orange .save h3 {
   font-size: 30px !important;
  }
	  
}
	
.bg-orange .quote h3 {
color: #ffffff !important;
font-weight: normal;
line-height: 30px;
}
	
.contact-us {
font-size: 32px;
width: 240px;
margin-left: 30px;
padding: 20px;
color: #b7cbff;
background: transparent;
border: solid 1px #4d86e7;
border-radius: 5px;
}
		
.free-quote {
font-size: 23px;
line-height: 23px;
width: 240px;
margin-left: 30px;
padding: 20px;
color: #b7cbff;
background: transparent;
border: solid 1px #4d86e7;
border-radius: 5px;
}

.contact-us-rb {
font-size: 32px;
width: 300px;
padding: 20px;
color: #f36f32;
background: transparent;
border: solid 1px #4d86e7;
border-radius: 5px;
}
		
.free-quote-rb {
font-size: 23px;
line-height: 23px;
width: 300px;
padding: 20px;
color: #f36f32;
background: transparent;
border: solid 1px #4d86e7;
border-radius: 5px;
}

.quote-box {
border: solid 1px #d7d7d7;
border-radius: 10px;
padding: 20px;
}

/* Testimonial Page styles */

.entry blockquote p {
font-style: normal;
}

/* Contact Page styles */

.contact-form .gform_wrapper .top_label input.medium, .contact-form .gform_wrapper .top_label select.medium {
background: #eeeeee;
width: 98.4% !important;
padding-top: 10px;
padding-bottom: 10px;
border-radius: 0px;
}
	
.contact-form .gform_wrapper textarea.medium {
background: #eeeeee;
width: 98.4% !important;
}

.contact-form .gform_wrapper h3.gform_title {
color: #616161;
}
	
.contact-form .gform_wrapper .gform_footer input.button, .contact-form .gform_wrapper .gform_footer input[type=submit] {
width: 100% !important;
position: relative;
font-size: 20px;
border-radius: 0px;
}

.phone-call h2 {
font-size: 70px;
color: #000000;
line-height: 80px;
}

.phone-call h2 a {
color: #000000;
}

/* The Advertisement Page Styles */

.advertisement .aio-icon-header h3.aio-icon-title {
  font-size: 36px !important;
  line-height: 36px !important;
  color: #000000;
  font-weight: normal;
  margin-top: -8px;
}
	  
.advertisement .left-icon .aio-icon-description, .advertisement .left-icon .aio-icon-header {
  font-size: 24px;
  line-height: 30px;
}

.advertisement .wpb_text_column p {
  font-size: 24px;
  line-height: 30px;
}


/* Home Portfolio Styles */

.portfolio-full .vc_col-sm-12 {
padding-left: 0px !important;
padding-right: 0px !important;
margin-bottom: -35px;
}

.entry .home-portfolio-grid ul {
	margin: 0;
  	height: auto !important;
}
.entry .home-portfolio-grid ul li.isotope-item {
	margin: 0;
  	position: relative !important;
	transform: none !important;
	left: auto !important;
	top: auto !important;
}
.entry .home-portfolio-grid ul li.isotope-item img {
	width: 100%;
}

.home-portfolio-grid li h2 {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  width: 100%;
  text-align: center;
  z-index: -1;
  font-size: 20px;
}

.home-portfolio-grid li h2 a {
color: #ffffff;
}

.home-portfolio-grid li {
background: #000;	  
}

.home-portfolio-grid img {
transition: all 0.5s
}
	
.home-portfolio-grid img:hover {
opacity: 0.3;
}

/* Portfolio styles */
div#post-gallery.gallery .slides_container .slide {
	margin: 0 0.5% 1%;
	width: 32%;
	display: inline-block;
  	vertical-align: top;
}
body.single-portfolio .hentry.portfolio {
	float: none;
	width: auto;
	clear: both;
}
/*body.single-portfolio .hentry.portfolio .gallery {
	display: none;
}*/
.portfolio h2.entry-title {
	font-weight: bold;
	margin: 0 0 15px;
	margin-bottom: -40px;
	margin-top: 30px;
}
body .entry .portfolio-grid ul.wpb_thumbnails li {
	background: #F9F9F9;
  	padding: 20px;
	margin: 0 0 25px;
}
.entry .portfolio-grid ul.wpb_thumbnails li .post-thumb {
	float: left;
	margin: 0px 20px 0px 0px;
}
.entry .portfolio-grid ul.wpb_thumbnails li h2 {
	font-weight: bold;	  
}


/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}



@media only screen and (max-width: 900px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #17499F;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.facebook-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 18px;
		right: 10px;
		line-height: 30px;
		text-align: center;
		background: none;
  		text-decoration: none;
	}
	.header-widget .widget a.facebook-top:before {
		content:"\f082";
		font-family: FontAwesome;
		font-size: 34px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 18px;
		right: 45px;
		line-height: 30px;
		text-align: center;
		background: none;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content:"\f098";
		font-family: FontAwesome;
		font-size: 34px;
  		color: #FFFFFF;
	}
	.header-widget .widget a.quote-top {
		font-size: 12px;
		position: absolute;
		top: 16px;
		right: 80px;
		line-height: 30px;
		text-align: center;
		text-decoration: none;
		background: #ffffff;
		padding-left: 10px;
		padding-right: 10px;
		color: #17499F;
		border-radius: 5px;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #17499F;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #17499F;
		border-radius: 100%;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}

	a.facebook-top img {
		display: none;
	}

	ul#top-nav.nav.top-navigation.fl {
		display: none;
	}

}


/* START BLOG STYLES */

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-image: url(images/image-overlay.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background-color: rgba(61,162,66,0.8);
}

/* Single Post and Blog Page styles */
.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.blogposts-content .image-overlay-plus{
  background-image: url(images/bigger-plus.png);
}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}


/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover {
    color: #17499F;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform,
.custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field,
.custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, 
#custom-blog-sidebar form.searchform input.field:hover,
.custom-blog-sidebar form.searchform input.field:focus,
.custom-blog-sidebar form.searchform input.field:hover {
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit,
.custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3,
.custom-blog-sidebar .widget h3 {
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#custom-blog-sidebar .widget ul,
.custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li,
.custom-blog-sidebar .widget ul li {
  list-style-type: square;
  color: #17499F;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget a,
.custom-blog-sidebar .widget a {
  color: #17499F;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover,
.custom-blog-sidebar .widget a:hover {
  color: #17499F;
}

.blogposts-content .entry {
margin-top: 0px !important;
}

/* END BLOG STYLES */